Subject: Fw: Richthofen
From: "Steve Bamford" <[email-masked]>
To: <[email-masked]>
Date: Mon, 20 Nov 2000 17:13:44 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
----- Original Message -----
From: Watts, Richard <[email-masked]>
To: <[email-masked]>
Sent: Monday, November 20, 2000 12:43 PM
Subject: Richthofen

Here you go Steve.  Feel free to edit it, cut it or change it.  Could do me
a favor a see the people doing the VSM Dispatch get it, they always seem to
be scraping for copy.  Cheers and thanks . . . Richard Watts.

Manfred von Richthofen was born on May 2, 1892, in the city of Breslau in
Prussia.  His family, on both sides came with a strong military background.
His mother's family could trace its lineage back to Frederick the Great and
his great uncle, also Manfred von Richthofen, was a general commanding an
army corps in the First World War.  His father, Albrecht, however, never
attained a rank higher than major in the cavalry; he was retired early on a
military disability pension when he went partially deaf after rescuing one
of his men who had fallen in a river during winter.  It's been speculated
that this early retirement saw the father encourage his eldest son, Manfred,
into a military career.  It was a way of vicariously living out the dreams
of a distinguished military career denied the father by medical disability.

So with a father behind him, it's not surprising that Manfred von Richthofen
first put on a military uniform at the age of 15 when he entered the
prestigious Kadettenstadt (Cadet Academy). From then on, until he died at
the age of 25, he was rarely in civilian clothes. Richthofen graduated from
cadet academy in 1911 and was posted as an officer candidate for his first
choice a prestigious Uhlan regiment, or lancers.  In 1912 he was made
Leutnant and posted near his home in Militsch (now Milicz, Poland).

But after the outbreak of the First World War in 1914  it didn't take
Richthofen long to realize there would be little use for cavalry soldiers in
a war where trenches were the only best response to artillery and above all
— the machine gun.  In 1915, when Richthofen found himself posted to
administrative duties he rebelled and volunteered for the Fliegertruppe (Air
Service).

Richthofen flew his first flight in April 1916 and recorded his first
successful kill in September 17, 1916. By the time he was shot down on April
21, 1918 he had recorded 80 kills the most recorded in the four years of
warfare.

Despite the father's ambitions it's doubtful he could have foreseen the
career that end with Manfred hailed as one of the last chivalric-style
heroes.  To the Germans during the First World War he was a propagandist's
dream come true, a heroic and successful veteran of battles in the air that
were often played out on a one-on-one, single-combat basis.  To the French
and English he was "The Red Baron" named because of his red-painted planes
and sometimes "The Bloody Red Baron" because of his seemingly unstoppable
success in shooting down allied airmen.

This model of Richthofen is made by Model Cellar Productions, of
Pennsylvania, that is making a specialty of First World War subjects. Other
subjects include Canada's own Lt. Col. Billy Bishop (72 kills) and America's
Eddie Rickenbacker (26 kills).

The Richthofen figure is cast in cream-colored resin and comes in 10
separate pieces.  With the exception of the base, (rudimentary and
cookie-shaped) all the pieces are well cast with nice, crisp detail. The fit
is fair, requiring some filling and sanding.  The figure also comes with a
choice of two separate heads, one in a leather flying helmet with goggles
perched on top and one with a peaked officer's field cap.  The pose is nice
and natural and the likeness of the face is a close resemblance to photos of
the real Richthofen.

One criticism I would make is the figure is a bit too stocky whereas the
real Richthofen was quite slender.  Another criticism is with the fit of the
heads.  The necks are bit too thin and need to be built up with modelling
putty before they sit naturally in the collar.

I paint my figures almost exclusively in artist's oils.  I haven't found
anything else that gives me such a rich color and allows for the subtle
grade of shading that allows a shadow to blend into a highlight with no
discernible line.  I'm told acrylics can provide a similar effect but
whenever I've been at shows or exhibits and have questioned figure painters
even the ones who work largely in acrylics confess they do the faces, at
least, in artist's oils.

For the field grey of the uniform a mixture of Prussian green, blue black,
titanium white and Windsor blue was prepared.  Field grey always poses a bit
of  a problem for me, (Just how green is field grey!) but I took references
from old issue of military modelling, and settled for the color shown.

The Richthofen figure is cast wearing a double-breasted tunic.  In the
German army, this was a style permitted only the elite, light cavalry units,
Hussars and Uhlans.  And according to World War One buff and Victoria Scale
Modellers prez', Will Hendriks, German pilots in the First World War had no
uniform of their own and so maintained the uniforms of their former army
units.  According to one historical source the buttons on these uniforms
were either a dulled brass or a brushed steel.  I never could find a picture
or reference that gave me a definitive answer on what Richthofen wore.  So,
for no other reason than I thought it looked more cool,  I settled for
dulled brass using mixture of Rub'n'Buff gold leaf and green paint.

The piping and cap band were painted red.  References gave two possibilities
for this color, either yellow or red.  In the end I went with red simply
because in the black and white photos of Richthofen it appeared too dark to
be yellow.

Other research was needed to determine the color of the two circular
cockades on the field cap.  These cockades varies according to the home
state of the army unit.  So in Richthofen's case the upper cockade is in the
colors of Imperial Germany: black, white and red.  The lower cockade is the
colors of Prussia: black, white and black.  Incidentally, the military
regalia shops were a good source of information on some of these questions.

While the Iron Cross and the large steel pilot's badge presented few
problems I ran into a brick wall on the color of the ribbons worn on
opposite tucked around one of  the tunic buttons.  One of the militaria
store owners said if I could get a definitive list of all Richthofen's
decorations it might be possible to figure out.  But I couldn't come across
that anywhere and wasn't able to do that kind of deep research.  I opted for
painting in the color of two ribbons, one black with white borders and the
other red and blue.  These colors were depicted in a Time-Life history of
aviation series.  It's quite likely they are wrong and I'm perfectly willing
to be corrected and paint the ribbons over.  Any offers out there?

The flying jacket was painted entirely in blue black and then highlighted
with pale blue, a bit too much I think looking at the back.  I wanted to
give the leather coat a bit of sheen to suggest leather.  I sought advice
from VSM member, Jeff Dick, and he suggested just using buffing the coat
gently after laying down a coat of matte lacquer or finish.  Good advice,
which unfortunately I ignored.  I tried to lay down acrylic matte finish in
the deep folds.  Then I laid on Testors dull cote varnish (which actually
dries semi-gloss) and then I tried to highlight the points of the folds with
Testors high gloss.  It all sounded good in theory but the result was a bit
of a goopy mess.  I should have listened to Jeff.

I painted the boots  in brown, a mixture of burnt sienna, gold ochre, white
and lamp black.  For the gloves gripped in one hand I used the same colors
but with a touch of bright red. (Incidentally, the hand holding the gloves
was the only part painted separately. All the others were fitted together
then painted.)  The coat was done in blue black and highlighted with a touch
of pale blue.  The same black and blue combo was used on the peak of the
cap.

When it came time to mount the figure on a base I opted for a circular
wooden disc with a nice routered edge.  Since airfields in the First World
War were usually grassed fields I didn't think it necessary to engage in a
lot of land-scaping.  The grass is static grass painted a number of greens
and dry-brushed with tans and yellows.

Overall I would have to give this figure a fairly strong recommendation,
especially for anybody interested in Great War pilot aces.  The likeness in
the face is quite accurate and the pose, with the leather flying jacket
pulled back gives a good view of some interesting details, like the
double-breasted tunic front and the decorations.  Well worth it and fun to
paint.